Loading...
Searching...
No Matches
sdp_zone_s Struct Reference

Timezone. More...

`#include <sdp.h>`

## Data Fields

int | z_size
| Size of structure including z_adjustments[z_number_of_adjustments].
int | z_number_of_adjustments
| Number of adjustments in list.
struct { |
unsigned long z_at |
| Adjustment time.
long z_offset |
| Adjustment offset.
} | z_adjustments [1]
| List of timezone adjustments.

## Detailed Description

Timezone.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.